/* Woocommerce Globals
---------------------------------------------------------------------------------------------------- */

.woocommerce.full-width-content .content,
.woocommerce-page.full-width-content .content {
    max-width: 1280px;
}

.woocommerce .page-title {
    text-align: left;
}

/* Woocommerce Pagination
----------------------------------------------------------------------------------------------------*/

.woocommerce nav.woocommerce-pagination {
    text-align: left;
    clear: both;
    margin: 40px 0;
}

.woocommerce nav.woocommerce-pagination ul li a{
    background-color: #fff;
    color: #333;
    cursor: pointer;
    display: inline-block;
    font-size: 16px;
    font-size: 1.6rem;
    font-weight: 600;
    padding: 8px 12px;
    text-decoration: none;
    border: none;
}

.woocommerce nav.woocommerce-pagination ul {
    border: none;
    display: inline;
}

.woocommerce nav.woocommerce-pagination ul li {
    border: none;
}

.woocommerce nav.woocommerce-pagination ul li a:hover {
    background-color: #c8102e;
    color: #fff;
}

.woocommerce nav.woocommerce-pagination ul li span.current {
    background: #c8102e;
    color: #fff;
}

/* Woocommerce Shop Page
---------------------------------------------------------------------------------------------------- */

.woocommerce .entry {
    border-bottom: 0;
}

.woocommerce a.added_to_cart {
    line-height: 1;
}

.woocommerce ul.products li.product h3,
.woocommerce ul.products li.product .price .from {
    color: #000;
}

.woocommerce ul.products li.product h3:hover,
.woocommerce ul.products li.product .price {
    color: #c8102e;
}

.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
    width: 30%!important;
}

.woocommerce .products ul, .woocommerce ul.products {
    padding: 50px 0px;
}

.woocommerce ul.products li.product .viewproducts a {
    display: block;
}

/* Woocommerce Product
---------------------------------------------------------------------------------------------------- */

.woocommerce div.product p.price,
.woocommerce div.product span.price {
    color: #c8102e;
}

.woocommerce div.product form.cart .button {
    line-height: 1.5;
}

.woocommerce span.onsale {
    min-width: 4.2em;
    min-height: 4.2em;
    padding: .202em;
    font-weight: 700;
    position: absolute;
    text-align: center;
    line-height: 3.8;
    margin: 0;
    border-radius: 100%;
    background-color: #c8102e;
    color: #fff;
    font-size: .857em;
    -webkit-font-smoothing: antialiased;
    top: -20px;
    left: -20px;
    text-transform: uppercase
}

.viewproducts {
    color: #666;
    display: block;
}

.viewproducts a:hover {
    color: #000;
}

/* Woocommerce Product Tabs
---------------------------------------------------------------------------------------------------- */

.woocommerce div.product .woocommerce-tabs ul.tabs:before,
.woocommerce div.product .woocommerce-tabs ul.tabs li {
    border-color: #eee;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li:after,
.woocommerce div.product .woocommerce-tabs ul.tabs li:before {
    display: none;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li {
    background-color: #f5f5f5;
    border-radius: 0;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li a {
    color: #000;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li a:hover,
.woocommerce div.product .woocommerce-tabs ul.tabs li a:focus {
    color: #d43c67;
}

.woocommerce div.product .woocommerce-tabs .panel {
    margin: 0 0 3em;
    padding: 1em 0;
    border-bottom: 1px solid #eee;
}


/* Woocommerce Checkout
---------------------------------------------------------------------------------------------------- */

.woocommerce-cart #payment ul.payment_methods li,
.woocommerce-checkout #payment ul.payment_methods li,
#add_payment_method #payment ul.payment_methods li {
    list-style-type: none;
}


/* Woocommerce Cart Page
---------------------------------------------------------------------------------------------------- */

.woocommerce table.shop_table,
.woocommerce table.shop_table td {
    border-color: #eee;
    border-radius: 0;
}

.woocommerce table.shop_table td.actions {
    padding-top: 15px;
}

.woocommerce-cart table.cart td.actions .coupon .input-text {
    font-size: 18px;
    font-size: 1.8rem;
    padding: 20px;
}

.woocommerce-cart table.cart img,
.woocommerce-checkout table.cart img,
#add_payment_method table.cart img {
    vertical-align: middle;
}


/* Woocommerce Payment
---------------------------------------------------------------------------------------------------- */

.woocommerce-cart #payment,
.woocommerce-checkout #payment,
#add_payment_method #payment {
    background-color: #f5f5f5;
    border-radius: 0;
    padding: 30px;
}

.woocommerce-cart #payment div.payment_box,
.woocommerce-checkout #payment div.payment_box,
#add_payment_method #payment div.payment_box {
    background-color: #eee;
}

.woocommerce-cart #payment div.payment_box:before,
.woocommerce-checkout #payment div.payment_box:before,
#add_payment_method #payment div.payment_box:before {
    display: none;
}

.woocommerce-cart #payment ul.payment_methods,
.woocommerce-checkout #payment ul.payment_methods,
#add_payment_method #payment ul.payment_methods {
    border-color: #eee;
}


/* Woocommerce Forms
---------------------------------------------------------------------------------------------------- */

.woocommerce a.button,
.woocommerce a.button.alt,
.woocommerce button.button,
.woocommerce button.button.alt,
.woocommerce input.button,
.woocommerce input.button.alt,
.woocommerce input.button[type="submit"],
.woocommerce #respond input#submit,
.woocommerce #respond input#submit.alt {
    background-color: #ac0421;
    border: 0;
    color: #fff;
    cursor: pointer;
    font-size: 15px;
    font-size: 1.5rem;
    font-weight: 700;
    padding: 12px 24px;
    text-decoration: none;
    white-space: normal;
    width: auto;
    border-radius: 2px;
}

.woocommerce a.button:hover,
.woocommerce a.button.alt:hover,
.woocommerce button.button:hover,
.woocommerce button.button.alt:hover,
.woocommerce input.button:hover,
.woocommerce input.button.alt:hover,
.woocommerce input:hover[type="submit"],
.woocommerce #respond input#submit:hover,
.woocommerce #respond input#submit.alt:hover {
    background-color: #c8102e;
    color: #fff;
}

.woocommerce #reviews #comment {
    height: 150px;
}

.woocommerce .quantity .qty {
    font-size: 20px;
    font-size: 2rem;
    line-height: 1.5;
    margin-right: 5px;
    padding: 8px 5px 8px;
    width: 70px;
}

.woocommerce form .form-row input.input-text,
.woocommerce form .form-row textarea {
    line-height: 1.5;
    padding: 8px 20px;
}

.woocommerce-cart table.cart td.actions .coupon .input-text,
.woocommerce-checkout table.cart td.actions .coupon .input-text,
#add_payment_method table.cart td.actions .coupon .input-text {
    border-color: #eee;
    padding: 5px 20px;
    width: 150px;
}

.woocommerce form.checkout_coupon,
.woocommerce form.login,
.woocommerce form.register,
.woocommerce form .form-row .select2-container,
.woocommerce form .form-row.woocommerce-validated .select2-container,
.woocommerce form .form-row.woocommerce-validated input.input-text,
.woocommerce form .form-row.woocommerce-validated select {
    border-color: #eee;
    border-radius: 0;
}

.woocommerce-cart table.cart input,
.woocommerce-checkout table.cart input,
#add_payment_method table.cart input {
    vertical-align: top;
}

.woocommerce .coupon {
    line-height: 1;
}

.woocommerce .coupon .input-text {
    height: 34px;
}


/* Woocommerce Disabled Buttons
---------------------------------------------------------------------------------------------------- */

.woocommerce a.button.disabled,
.woocommerce a.button:disabled,
.woocommerce a.button:disabled[disabled],
.woocommerce button.button.disabled,
.woocommerce button.button:disabled,
.woocommerce button.button:disabled[disabled],
.woocommerce input.button.disabled,
.woocommerce input.button:disabled,
.woocommerce input.button:disabled[disabled],
.woocommerce #respond input#submit.disabled,
.woocommerce #respond input#submit:disabled,
.woocommerce #respond input#submit:disabled[disabled] {
    background-color: #000;
    color: #fff;
    padding: 12px 20px;
}

.woocommerce a.button.alt.disabled,
.woocommerce a.button.alt.disabled:hover,
.woocommerce a.button.alt:disabled,
.woocommerce a.button.alt:disabled:hover,
.woocommerce a.button.alt[disabled]:disabled,
.woocommerce a.button.alt[disabled]:disabled:hover,
.woocommerce button.button.alt.disabled,
.woocommerce button.button.alt.disabled:hover,
.woocommerce button.button.alt:disabled,
.woocommerce button.button.alt:disabled:hover,
.woocommerce button.button.alt[disabled]:disabled,
.woocommerce button.button.alt[disabled]:disabled:hover,
.woocommerce input.button.alt.disabled,
.woocommerce input.button.alt.disabled:hover,
.woocommerce input.button.alt:disabled,
.woocommerce input.button.alt:disabled:hover,
.woocommerce input.button.alt[disabled]:disabled,
.woocommerce input.button.alt[disabled]:disabled:hover,
.woocommerce #respond input#submit.alt.disabled,
.woocommerce #respond input#submit.alt.disabled:hover,
.woocommerce #respond input#submit.alt:disabled,
.woocommerce #respond input#submit.alt:disabled:hover,
.woocommerce #respond input#submit.alt[disabled]:disabled,
.woocommerce #respond input#submit.alt[disabled]:disabled:hover {
    background-color: #eee;
    color: #000
}


/* Woocommerce Account Page
---------------------------------------------------------------------------------------------------- */

.woocommerce-MyAccount-navigation ul {
    margin-left: 0;
}

.woocommerce-MyAccount-navigation ul li {
    list-style-type: none;
}

.woocommerce-account .woocommerce-MyAccount-navigation {
    width: 20%;
}

.woocommerce-account .woocommerce-MyAccount-content {
    width: 80%;
}


/* Woocommerce Breadcrumb
---------------------------------------------------------------------------------------------------- */

.woocommerce .woocommerce-breadcrumb {
    font-size: 18px;
    font-size: 1.8rem;
    margin-bottom: 40px;
}

.woocommerce .woocommerce-breadcrumb,
.woocommerce .woocommerce-breadcrumb a {
    color: #000;
}

.woocommerce .woocommerce-breadcrumb a {
    text-decoration: none;
}

.woocommerce .woocommerce-breadcrumb a:hover,
.woocommerce .woocommerce-breadcrumb a:focus {
    color: #d43c67;
}

/* Woocommerce Widgets
---------------------------------------------------------------------------------------------------- */

.woocommerce ul.cart_list li img, .woocommerce ul.product_list_widget li img {
    width: 60px!important;
}


/* Woocommerce Misc
---------------------------------------------------------------------------------------------------- */

.woocommerce a.remove {
    line-height: 0.8;
    color:#333!important; 
}

.woocommerce a.remove:hover {
    color:#c8102e!important; 
    background: none;
}

.woocommerce-error,
.woocommerce-info,
.woocommerce-message {
    background-color: #f5f5f5;
    border-top-color: #c8102e;
}

.woocommerce-info:before,
.woocommerce-message:before {
    color: #c8102e;
}

div.woocommerce-info.wc-memberships-restriction-message.wc-memberships-restricted-content-message {
    width: 48%;
}




/* Media Queries
---------------------------------------------------------------------------------------------------- */

@media only screen and (max-width: 798px) {

    .woocommerce ul.products li.product, .woocommerce-page ul.products li.product, .woocommerce-page[class*=columns-] ul.products li.product, .woocommerce[class*=columns-] ul.products li.product {
        width: 55% !important;
        float: none !important;
        margin-left: auto !important;
        margin-right: auto !important;
        clear: both;
    }
    
    .site-header .search-form {
    width: 60%;
    }

}

@media only screen and (max-width: 600px) {

    .woocommerce input.button,
    .woocommerce input.button[type="submit"],
    .woocommerce-cart table.cart td.actions .coupon .input-text {
        width: 100% !important;
    }

    .woocommerce-cart table.cart td.actions .coupon .input-text {
        background-color: #fff;
        margin-bottom: 10px;
    }

}

@media only screen and (max-width: 480px) {

    .woocommerce ul.products li.product, .woocommerce-page ul.products li.product, .woocommerce-page[class*=columns-] ul.products li.product, .woocommerce[class*=columns-] ul.products li.product {
        width: 75% !important;
    }
    
    .woocommerce .woocommerce-ordering, .woocommerce-page .woocommerce-ordering {
    float: none;
    }
    
    .site-header .search-form {
    width: 90%;
    }

}